.anchorNav {
  opacity: 1;

  .container {
    @include breakpoint($medium) {
      max-width: $article-width-inner;
    }
  }

  h2 {
    color: $color-heading;
  }

  ol {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    counter-reset: counter1;

    li {
      margin: 0 0 1rem;
      flex: 0 0 calc(100% - 15px);
      list-style: none;
      border-bottom: 1px solid $border-color;
      position: relative;
      display: flex;
      transition: all 0.4s;

      @include rhythm(18, 22);
      font-family: $font-muli;
      font-weight: 400;

      @include breakpoint($medium) {
        flex: 0 0 44%;
      }

      @include breakpoint($large) {
        @include rhythm(22, 24);
      }

      h3 {
        font: inherit;
        margin: 0;
        width: 100%;
      }

      a {
        position: relative;
        display: block;
        padding: 0.8rem 0;
        align-items: center;

        &:before {
          content: counter(counter1) ".";
          counter-increment: counter1;
          color: $link-color;
          padding: 0.5rem 0;
          margin-right: 0.5rem;
          position: relative;
        }
      }

      &:hover {
        border-color: #3d3d3d;

        a:before {
          color: $link-color-hover;
        }
      }
    }
  }
}
